Subject: Re: bug#39994: 27.0.90; Broken image-converter probe for imagemagick

From: Juri Linkov <[email-masked]>
Date: Tue, 04 Aug 2020 02:42:00 +0300

> So I think everything here has been fixed (mostly), so I'm closing this
> bug report.

Thanks, I tested all your changes and confirm there are no more problems.